// ------------------------------------------------------------------------------
//  <autogenerated>
//      This code was generated by a tool.
//      
// 
//      Changes to this file may cause incorrect behavior and will be lost if 
//      the code is regenerated.
//  </autogenerated>
// ------------------------------------------------------------------------------

namespace MonoDevelop.Database.Sql.Npgsql {
    
    
    public partial class NpgsqlCreateDatabaseWidget {
        
        protected virtual void Build() {
            Stetic.Gui.Initialize(this);
            // Widget MonoDevelop.Database.Sql.Npgsql.NpgsqlCreateDatabaseWidget
            Stetic.BinContainer.Attach(this);
            this.Name = "MonoDevelop.Database.Sql.Npgsql.NpgsqlCreateDatabaseWidget";
            if ((this.Child != null)) {
                this.Child.ShowAll();
            }
            this.Show();
        }
    }
}
